
/* body,
h1 {
    font-family: "Raleway", sans-serif
} */

body,
html {
    height: 100%
}

.bgimg {
    background-repeat: no-repeat;
    height: 100%;
    background-position: center;
    background-size: cover;
}             



.bg1 {
    
    background-image: url('/Dance/ffmods/img/DTTD.jpg');
    background-repeat: no-repeat;
    text-align: center;   
    background-size: contain;
    background-position: center;
}
.bg2 {
    background-image: url('/Dance/ffmods/img/FrogForceShield- WhtBackground.png');
    background-repeat: no-repeat;
    text-align: center;   
    background-size: contain;
    background-position: center;
}


.btnGetStarted {
    top:40%;
    position:relative;
}

.btnLearnMore {
    top:40%;
    position:relative;
}
ul {
    display: table; 
    margin: 0 auto;
    text-align: left;
}
